SciQLOP - Task #3144

User story # 3143 (New): Various code cleaning

Remove variable type inference from metadata "static DataSeriesType findDataSeriesType(const
QVariantHash &metadata)”

18/10/2018 07:54 PM - Alexis Jeandet

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v1.0 Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy

#2 - 14/02/2019 10:33 AM - adminlpp adminlpp
- Category deleted (legacy)

#3 - 14/02/2019 10:37 AM - Nicolas Aunai

- Target version set to v1.0
